|  | Home | Documentation | param Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
param Struct Reference

Represents a <param> of the <params> of a <methodCall>. More...

`#include <xml-rpc.h>`

Collaboration diagram for param:
[legend]

## Public Attributes

struct value | value
| parameter value

## Detailed Description

Represents a <param> of the <params> of a <methodCall>.

## Member Data Documentation

## ◆ value

struct value param::value

parameter value

The documentation for this struct was generated from the following file:

- xml-rpc.h